@charset "UTF-8";
::-webkit-scrollbar {
    height: 5px;
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #00a6eb;
}

::-webkit-scrollbar-thumb {
    background: #3979b9;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    outline: none !important;
    /*border: 0px solid #719ECE;*/
    box-shadow: 0 0 10px #719ECE;
}

textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
[type=text].form-control:focus,
[type=password].form-control:focus,
[type=email].form-control:focus,
[type=tel].form-control:focus,
[contenteditable].form-control:focus {
    box-shadow: inset 0 -0px 0 #ddd;
}
.section-divider {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
    width: 60px;
    height: 3px;
    background-color: #00b9cd;
    border-radius: 0px;
}
.giftCard-searchBar .overlay {
    background-color: #ffffff;
    padding-top:8px;
    padding-bottom: 0px;
    border-bottom: 1px solid #ecefed;
}
a,
a:focus,
a:hover {
    text-decoration: none;
    outline: none;
    color: var(--secondary-color);
}
ul,
ol {
    padding: 0;
    margin: 0;
    list-style: none;
}
.btn-block {
    width:100%;
}
/*----* Component: Form* -----------------*/

.form-control, .form-select {
    border-radius: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: var(--black-color);    
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.0);
}

    .form-control, .form-select, .input-group-text {
        border-color: #bbb;
    }
.form-floating > label{
    font-size:16px;
    line-height:23px;
}

.bg-light-grey {
    background-color: #f8faf9;
}

/*----* Cookie:Alert* -----------------*/
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
    background: #212327;
}

    .cookiealert.show {
        opacity: 1;
        transform: translateY(0%);
        transition-delay: 1000ms;
    }

    .cookiealert a {
        text-decoration: underline
    }

    .cookiealert .acceptcookies {
        margin-left: 10px;
        vertical-align: baseline;
    }


/*----* Component: Status* -----------------*/
.completed {
    color: #ffffff;
    background-color: #28a745 !important;
}
.pending {
    color: #1f2d3d !important;
    background-color: #ffc107 !important;
}
.canceled {
    color: #ffffff;
    background-color: #dc3545 !important;
}
.processing {
    color: #fff !important;
    background-color: #007bff !important;
}
.pending, .processing, .completed, .canceled {
    display: inline-block;
    padding: 0px 10px;    
    font-size:11px;
    line-height: 2;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 20px;    
}
.error-msg {
    color: #dd4b39;
    font-size: 14px;
}
.cancelled{
    color: #dd4b39;    
}

.status-pending {
    color: orange;
    font-weight: bold;
}

.status-processing {
    color: blue;
    font-weight: bold;
}

.status-completed {
    color: green;
    font-weight: bold;
}

.status-cancelled {
    color: red;
    font-weight: bold;
}

.status-cash-picked {
    color: purple;
    font-weight: bold;
}

.status-hold {
    color: gray;
    font-weight: bold;
}

.status-failed {
    color: red;
    font-weight: bold;
}

.status-initiated {
    color: brown;
    font-weight: bold;
}

.status-rejected {
    color: red;
    font-weight: bold;
}

.status-approved {
    color: green;
    font-weight: bold;
}

.status-default {
    font-weight: normal;
}